Invalid WMS Package Bodies

(Doc ID 1967151.1)

Last updated on DECEMBER 29, 2017

Applies to:

Oracle Warehouse Management - Version 12.1.3 and later
Information in this document applies to any platform.


You have applied a number of patches to your E-Business Release 12.1.3 and now you have 3 invalid WMS package bodies:

You have attempted to compile withoust success.

You don't use WMS, so you wonder if it is safe to ignore this problem or what else (like apply a patch to validate them again).


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms